html,
body {
  height: 100%;
  text-align: justify;
}
body {
  overflow-x: hidden;
}

#wrap {
  position: relative;
  min-height: 100%;
  padding-top: 71px;
  padding-bottom: 20px;
}

#footer {
  height: auto;
  background-color: #f5f5f5;
  padding: 20px 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #e5e5e5;
}

.table-border-bottom th, .table-border-bottom td {
  border-bottom: 1px solid rgb(221, 221, 221);
}
body {
  /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-weight: 900;
}
.normal{
  font-size: 14px;
  font-weight: normal;
}
.inner-block {
  margin: 0px;
}
.indent{
  padding: 0 20px;
}
.block{
  margin: 10px 0 20px;
}
.hspace-block{
  margin-bottom: 20px;
}

#top-header{
  position: relative;
  width:100%;
  height:100%;
  overflow: hidden;
}
#top-header a{
  text-decoration: none;
}
.top-img {
  position: absolute;
}
.wide-container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
  width:90%;
}
@media (min-width: 678px) {
  .hero-init {
    padding-top: 48px;
  }
}
.hero-init {
  color: #eee;
}
#top-navbar {
  width: 100%;
  height: 51px;
  margin-bottom: -51px;
  z-index: 100;
}
#top-navbar.affix-top {
  position: relative;
}
#top-navbar.affix {
  position: fixed;
  top: 0;
}

.navbar {
  font-size: 13px;
  margin-bottom: 0;
}

.navbar-inverse .navbar-brand {
  padding-left: 0;
  margin-left: 20px;
  font-weight: bold;
  color: #000;
  background-color: transparent;
  text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
}
.navbar-inverse .navbar-brand:hover {
  text-decoration: none;
  text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.4);
}

.navbar .nav > li.dropdown-split-left > a {
  padding-right: 0px;
}
.navbar .nav > li.dropdown-split-right > a {
  padding-left: 7px;
}

@media (min-width: 768px) and (max-width: 991px){
  .navbar-collapse.in{
    overflow-y: visible;
  }
}

/* news */
.date-box {
  font-size: 70%;
  width: 35px;
  display: block;
  float: left;
  padding: 6px;
  margin-right: 6px;
  border-radius: 4px 4px 4px 4px;
  background: none repeat scroll 0% 0% rgb(232, 232, 232);
  color: rgb(153, 153, 153);
}

.date-box span {
  line-height: 1.3;
  display: block;
  text-align: center;
  text-shadow: 0px 1px 0px rgb(255, 255, 255);
}

.date-box .day {
  font-weight: bold;
  color: rgb(119, 119, 119);
  font-size: 115%;
}

.media, .media .media {
  margin-top: 10px;
}

.slim {
    margin-bottom: 0;
}
#fee dl.dl-horizontal dd {
  margin-bottom: 15px;
}
@media (min-width: 768px){
  dl.dl-horizontal.sponsor-list{
    margin-left: -80px;
  }
  #fee dl.dl-horizontal{
    margin-left: -140px;
  }
}
img.logo {
  display: block;
  width: 100%;
  height: auto;
}
/*
@media (min-width: 1200px){
}
@media (min-width: 992px) and (max-width: 1199px){
}
@media (min-width: 768px) and (max-width: 991px){
}
@media (max-width: 767px){
}
*/


/* Centering */
.middle-wrapper {
  display: table;
}
.middle-wrapper .middle{
  display: table-cell;
  vertical-align: middle;
}

/* Centering */
.center-wrapper{
  text-align: center;
  float: none;
  width: auto;
  margin: 0 auto;
}

.center-wrapper .center{
  display:inline-block;
  zoom:1;
  *display: inline;
}

.center.middle{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

@media (min-width: 1200px){
  .center-wrapper-lg{
    text-align: center;
    float: none;
    width: auto;
    margin: 0 auto;
  }
  
  .center-wrapper-lg .center-lg{
    display:inline-block;
    zoom:1;
    *display: inline;
  }
}
@media (min-width: 992px) and (max-width: 1199px){
  .center-wrapper-md{
    text-align: center;
    float: none;
    width: auto;
    margin: 0 auto;
  }
  
  .center-wrapper-md .center-md{
    display:inline-block;
    zoom:1;
    *display: inline;
  }
}
.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #999999;
  white-space: nowrap;
}

@media (max-width: 767px){
  table.table-itemizable {
    display: block;
    border: none !important;
  }
    table.table-itemizable tbody, table.table-itemizable thead{
      display: block;
    }
      table.table-itemizable tr{
        display: block;
        border-top: 1px solid rgb(221, 221, 221) !important;
      }
      table.table-itemizable th, table.table-itemizable td{
        display: block;
        border: none !important;
        padding: 0 !important;
        padding-left: 20px !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
      }
      table.table-itemizable th:first-child, table.table-itemizable td:first-child{
        display: block;
        border: none !important;
        padding: 0 !important;
        padding-left: 0 !important;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
      }
      /* #officers_table tbody td:nth-of-type(1):before { content: "test"; } */
}

#at-a-glance table thead tr th{
  text-align:center;
  vertical-align:middle;
  border: 1px solid rgb(221, 221, 221);
  border-left: 0;
  border-right: 0;
}
#at-a-glance table thead tr th.date{
  font-size: 22px;
  font-weight: 800;
  border: 0;
}
#at-a-glance table .space{
  height: 30px;
  border: 0;
}
#at-a-glance table tbody tr th,
#at-a-glance table tbody tr td{
  text-align:center;
  vertical-align:middle;
  border: 1px solid rgb(221, 221, 221);
  padding: 0px;
  height: 15px;
  border-left: 0;
  border-right: 0;
}
#at-a-glance table .date{
  text-align:left;
}
#at-a-glance table tbody tr td.time{
  font-size: 10px;
}
#at-a-glance table tbody tr td.min{
  font-size: 10px;
}
#at-a-glance table tbody tr td.reception{
  background-color: #9FD9F6;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.manage{
  background-color: #FCD7A1;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.break{
  background-color: #ddd;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.lunch{
  background-color: #F4B4D0;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.poster{
  background-color: #A2D7D4;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.special{
  background-color: #FFF9B1;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.research{
  background-color: #F5B090;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.industry{
  background-color: #D7E7AF;
  border: 2px solid #222;
}
#at-a-glance table tbody tr td.comsys{
  background-color: #A59ACA;
  border: 2px solid #222;
}


/* zeroclipboard */
.dropdown-menu > li > a.clip.zeroclipboard-is-hover {
  color: rgb(38, 38, 38);
  text-decoration: none;
  background-color: rgb(245, 245, 245);
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,
.Flexible-container object,
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.block-header {
  margin:0 auto;
}
.block-header:after{
  content:"";
  display:block;
  clear:both;
}


.btn-poster{
  border-radius: 0px;
  padding: 15px 2px;
  margin: 5px;
}
